{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "For millennia, gold elves dwelt in Illefarn (where Waterdeep now stands) and Eaerlann (along the River Shining). From their ornate forest cities, they traded with emerging human nations like Netheril and Illusk and repulsed the attacks of the goblin races. \n\nMeanwhile, dwarven clans united as the nation of Delzoun, named for the dwarf who forged the union. The nation, existing primarily underground, extended from the Ice Mountains to the Nether Mountains. Silver Moon Pass was its western border and the Narrow Sea its eastern shore. Orcs came from north of the Spine of the World but were turned back in great slaughter by the elves. To this day, this is the homeland and stronghold for orcs and similar races.\n\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The First Flowering"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookhistory5"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookhistory5"
  }
}
